/*
Theme Name: Editorial Board
Theme URI: editorialboard.com
Version: 1.0
Description: Beaver Builder child theme for Editorial Board
Author: The Code Company
Author URI: https://thecode.co;
template: bb-theme
*/



.comment-respond {
	display: none;
}

.comment-reply-link {
	display: none;
}



.PicoSignal[data-pico-status=paying] .comment-respond, .PicoSignal[data-pico-status=paying] .comment-reply-link {
	display: block !important;
}

.PicoSignal[data-pico-status=paying] .comment-upgrade-box {
	display: none !important;
}
